Subject: Growing Windows (Bug #184)

From: Dominik Vogt <[email-masked]>
Date: Sun, 16 May 1999 14:23:07 +0200

Hi,

I wonder if you still experience this problem. I've digged through
the ChangeLog and saw that the last bug fix for growing windows
has been applied in 2.1.4, so 2.1.13 should be clean. However I'd
rather know if 2.2 has this problem. If you still can see it, could
you send us your config file please?

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]